Subject: [nsc] Fwd: New Version Notification for draft-quinn-nsh-01.txt

From: Paul Quinn <[email-masked]>
Date: Mon, 15 Jul 2013 08:53:31 -0700

This new version has been updated with reviewer feedback and new co-authors.

Paul

> 
> A new version of I-D, draft-quinn-nsh-01.txt
> has been successfully submitted by Paul Quinn and posted to the
> IETF repository.
> 
> Filename:	 draft-quinn-nsh
> Revision:	 01
> Title:		 Network Service Header
> Creation date:	 2013-07-12
> Group:		 Individual Submission
> Number of pages: 21
> URL:             http://www.ietf.org/internet-drafts/draft-quinn-nsh-01.txt
> Status:          http://datatracker.ietf.org/doc/draft-quinn-nsh
> Htmlized:        http://tools.ietf.org/html/draft-quinn-nsh-01
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-quinn-nsh-01
> 
> Abstract:
>   This draft describes a Network Service Header (NSH) that can be added
>   to encapsulated network packets or frames to create network service
>   paths.  In addition to path information, this header also carries
>   metadata used by network devices and/or network services.
> 
> 
> 
> 
> The IETF Secretariat
>